/* Sektioner för formulär eller innehåll, centrerad text och fast bredd */
section {
    text-align: center;
    width: 40%;
    height: 100%;
}

/* Avstånd under stycken för bättre läsbarhet */
p {
    margin-bottom: 20px;
}

/* Justering av storlek på textområden i formulär */
textarea {
    height: 300px;
}

/* Huvudcontainer för formuläret, centrerad layout och höjd */
#form {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 600px;
    padding-bottom: 10px;
}

/* Stil för fältrubriker i formulär (legend) */
legend {
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: bold;
}
